Apache Tomcat 9.0.0.M1< 9.0.43の複数の脆弱性

high Nessus プラグイン ID 147164

バージョン 1.11

May 25, 2024, 4:53 AM

  • CEA reference

Plugin Feed: 202405250453

バージョン 1.10

May 23, 2024, 8:37 PM

  • CVE (set "CVE" coverage to "CVE-2021-25122,CVE-2021-25329")
  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:U/RL:OF/RC:C")
  • CVSS temporal metrics ("CVSSv3 temporal vector" set to "CVSS:3.0/E:U/RL:O/RC:C")
  • Detection (updated detection logic)
  • Exploit attributes ("Exploit available" changed from "True" to "False")
  • Exploit attributes ("Exploitability ease" changed from "Exploits are available" to "No known exploits are available")
  • Plugin metadata

Plugin Feed: 202405232037

バージョン 1.8

Dec 6, 2022, 6:53 AM

  • Reference

Plugin Feed: 202212060653

* Changelogs are generally available for changes made after Nov 1, 2022